.sticky-header, .header-style-three
{
	background: #fff;
}
.sticky-header .main-menu .navigation> li> a
{
	color: #043679;
	padding: 38px 0px 28px;
}
.sticky-header .main-menu .navigation>li:hover>a, .sticky-header .main-menu .navigation>li.current>a, .main-menu.style3 .navigation>li>a:hover
{
	color: #ff5e20!important;
}
.main-menu .navigation>li:before
{
	background:#ff5e20!important;
}
.main-menu.style3 .navigation>li>a, .mobile-menu .navigation li > a, .mobile-menu .social-links li a
{
	color: #043679;
}
.mobile-menu .menu-box
{
	background: #fff;
}
.main-menu.style3 .navigation>li>a:before
{
	display: none;
}
.visa-form-box
{
	display: none;
}
.header-section
{
	background:#04397e ;
	padding: 6px 0px;
}
.header-section .contact ul li
{
	display: inline-block;
	padding-right: 20px;
}
.header-section .social-media
{
	text-align: right;
}
.header-section .social-media ul li
{
	display: inline-block;
	padding-left: 15px;
	font-size: 18px;
}
.header-section .contact ul li a
{
	font-family: 'Roboto', sans-serif;
	color: #fff;
}
.header-section .contact ul li span
{
	color: #ff5e20;
}
.header-section .social-media ul li a
{
	color:#fff ;
}
.about-style1-image-box .icon
{
	background: #fff;
}
.about-style1-area
{
	padding: 0px 0px 20px;
}
.single-select-country-style3:hover .img-holder .inner:before
{
	transform: none;
}
.single-select-country-style3 .img-holder .inner::before
{
	background: none;
}
.choose-style2-area
{
	padding-top: 0px;
	padding-bottom: 80px;
}
.choose-content-box-style2 .inner-content ul li
{
	padding-left: 0px;
}
.choose-content-box-style2 .inner-content ul li:hover .text h3 a
{
	color: #ff5e20;
}
.about-style1-image-box .image-box img
{
	border-radius: 0px;
}
.about-style1-text-box .sec-title
{
	padding-bottom: 10px;
}
.select-country-style3-area .top
{
	padding-bottom: 20px;
}
.services .call-btn .btn
{
	padding: 5px 10px;
	color: #fff;
	background:#ff5e20 ;
	border-radius: 4px;
	margin-right: 15px;
	margin-top: 10px;
	border: none;
}
.services .call-btn .btn:hover
{
	
	color: #fff;
	background:#043679;
}
.single-visa-box-style3
{
	padding: 4px 4px 13px;
}
.portfolio img 
{
	border-top-left-radius:15px ;
	border-top-right-radius:15px ;
}
.portfolio h3
{
	margin-top: 10px;
}
.single-select-country-style3 .text-holder
{
	padding: 26px 24px 30px;
}
.visa-assessment-area
{
	position: relative;
	margin-bottom: 0px;
}
.select-country-style3-area
{
	padding: 80px 0px 0px;
}
.pb-80
{
	padding-bottom: 80px;
}
.pt-50
{
	padding-top: 20px;
}
.get-in-touch .text-holder h2
{
	margin-bottom: 20px;
}
.visa-assessment-box .text-holder
{
	padding: 29px 62px 29px;
}
.single-footer-widget .visa-type-links li a
{
	padding-left: 10px;
	font-size: 14px;
}
.single-footer-widget .visa-type-links li a:before
{
	display: none;
}
.footer-area .contact ul li span, .footer-area .contact ul li
{
	color: #fff;
}
.scroll-top
{
	display: none;
}
.footer-bottom
{
	border-top: 1px solid #fff;
}
.copyright-text
{
	padding: 10px;
}
.about-style1-text-box .inner-contant .bottom-box .right
{
	padding-left: 0px;
}
html {
  scroll-behavior: smooth;
}
.btn-one
{
	background: #043679;
}
/* .btn-one:hover
{
	background: #ff5e20;
} */

.banner-carousel .owl-dots
{
	display: none;
}
.about-style1-area .bottom-box .icon span
{
	color: #043679;
}
.single-footer-widget .countries-links li a:hover, .single-footer-widget .visa-type-links li a:hover
{
	color:#ff5e20 ;
}
.footer-social-links ul li a:hover
{
	color: #fff;
  border-color: #ff5e20;
}
.btn-one:after, .owl-carousel.owl-dot-style1 .owl-dots .owl-dot.active, .single-footer-widget .title:before
{
	background: #ff5e20;
}
.main-slider .owl-theme .owl-nav .owl-next:hover, .main-slider .owl-theme .owl-nav .owl-prev:hover
{
	background: #04397e;
}
.btn.focus, .btn:focus 
{
  outline: 0;
  box-shadow: 0 0 0 0.2rem #ff5e201f;
}